﻿textarea
{
	font-size: 8pt; /*font-family: tahoma;*/
	width: 99%;
	border: 1px gainsboro solid;
}
.table_wrapper input
{
	border: 0;
	text-align: center;
	font-size: 8pt;
	background-color: Transparent;
}
.note_price_Excel input
{
	text-align: justify;
}
.Grid
{
	width: 100%; /*font-family: tahoma;*/
	font-size: 8pt;
	border-collapse: collapse;
	border: lightgrey 1px solid;
}
.Grid td
{
}
.GridItem
{
	height: 18px;
	text-align: center;
	font-weight: normal;
	border: lightgrey 1px solid;
	background-color: White;
}
.GridHeader
{
	/*
    height: 18px;
    color: #333399;
    font-weight: normal;
    text-align: center;
    background-color: #afbad8;
    border: #647dbc 1px solid;
    padding: 5px;
    */
}
.DescriptionColumn
{
	width: 50%;
	text-align: justify;
}
.YearColumn
{
	width: 10%;
}
.SimpleRow
{
	height: 18px;
	border: lightgrey 1px solid;
	background-color: #e4ebf8;
	padding: 0 5px 0 5px;
}
.ComputationalRow
{
	height: 18px;
	color: #660033;
	background-color: #fee2a0;
	border: lightgrey 1px solid;
	padding: 0 5px 0 5px;
}
.PercentColumn
{
	width: 5%;
	color: green;
}
.ComputationalRow .GridItem
{
	background-color: #fee2a0;
}
.GroupHeader
{
	height: 18px;
	font-weight: bold;
	border: lightgrey 1px solid;
	background-color: #e4ebf8;
	padding: 0 5px 0 5px;
}
.Hidden, .HiddenRow, .HiddenComputationalRow
{
	display: none;
}
.red
{
	color: Red;
}
.Dsc
{
	width: 90%;
	margin: 5px auto;
	font-size: 8pt;
}
.Dsc textarea
{
	font-family: Tahoma;
	font-size: 8pt;
}
.table_wrapper table
{
	border: 0;
}
.table_wrapper td
{
	font-size: 8pt;
}
.table_wrapper .GridHeader
{
	vertical-align: middle;
	text-align: right;
	background-color: #0197c8;
	border-bottom: 1px solid #fff;
}
.table_wrapper .GridHeader:hover
{
	background-color: #0197c8;
}
.spanFormattedValue
{
	/*font-family: yekan, Tahoma;*/
	font-size: 8pt;
}
.UnMatchedData
{
	background-color: #fc4545 !important;
	color: White !important;
}
.UnMatchedData .DescriptionColumn
{
}
.InvalidCurrentValue, .InvalidPastYearSimilarValue, .InvalidPastYearAuditedValue
{
	background-color: #fc4545 !important;
	color: White !important;
}

/* Statement Financial Position */

#SFPWrapper .DescriptionColumn
{
	width: 30%;
	text-align: center;
}
#SFPWrapper .PercentColumn
{
	width: 4%;
}
#SFPWrapper .YearColumn
{
	width: 8%;
}
#SFPWrapper .GridWrapper
{
	padding: 0;
	border: 0;
}
#SFPWrapper .GroupHeader
{
	background-color: White;
}

#SFPWrapper .SimpleItem
{
	height: 18px;
	border: lightgrey 1px solid;
	padding: 0 5px 0 5px;
}
#divInsuranceActivityWrapper th,
#divInsuranceInvestmentIncomeWrapper th
{
	line-height: 14px;
	padding: 5px 2px;
}
#divInsuranceActivityWrapper .GridFooter,
#divInsuranceInvestmentIncomeWrapper .GridFooter
{
	height: 18px;
	text-align: center;
}
